---
title: <acronym>
slug: Web/HTML/Element/acronym
tags:
  - Element
  - HTML
  - 'HTML:Flow content'
  - Obsolete
  - Reference
  - Web
---
<div>{{obsolete_header}}</div>

<h2 id="Summary">Summary</h2>

<p>The HTML Acronym Element (<code>&lt;acronym&gt;</code>) allows authors to clearly indicate a sequence of characters that compose an acronym or abbreviation for a word.</p>

<div class="note">
<p><strong>Usage note: </strong>This element has been removed in HTML5 and shouldn't be used anymore. Instead web developers should use the {{HTMLElement("abbr")}} element.</p>
</div>

<h2 id="Attributes">Attributes</h2>

<p>This element only has <a class="new " href="/en-US/docs/Web/HTML/Global_attributes" rel="internal" title="HTML/global attributes">global attributes</a>, which are common to all elements.</p>

<h2 id="DOM_Interface">DOM Interface</h2>

<p>This element implements the {{domxref('HTMLElement')}} interface.</p>

<div class="note"><strong>Implementation note: </strong>Up to Gecko 1.9.2 inclusive, Firefox implements the {{domxref('HTMLSpanElement')}} interface for this element.</div>

<h2 id="Example">Example</h2>

<pre class="brush:html">&lt;p&gt;The &lt;acronym title="World Wide Web"&gt;WWW&lt;/acronym&gt; is only a component of the Internet.&lt;/p&gt;
</pre>

<h2 id="Default_styling">Default styling</h2>

<p>Though the purpose of this tag is purely for the convenience of the author, its default styling varies from one browser to another:</p>

<ul>
 <li>Some browsers, like Internet Explorer, do not style it differently than a {{HTMLElement("span")}} element.</li>
 <li>Opera, Firefox, Chrome, and some others add a dotted underline to the content of the element.</li>
 <li>A few browsers not only add a dotted underline, but also put it in small caps; to avoid this styling, adding something like {{cssxref('font-variant')}}<code>: none</code> in the CSS takes care of this case.</li>
</ul>

<p>It is therefore recommended that web authors either explicitly style this element, or accept some cross-browser variation.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML4.01', 'struct/text.html#edef-ACRONYM', '&lt;acronym&gt;')}}</td>
   <td>{{Spec2('HTML4.01')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.acronym")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>The {{HTMLElement("abbr")}} HTML element</li>
</ul>

<div>{{HTMLRef}}</div>
